Bug 1813 - depends on libmrproject with the same version
: depends on libmrproject with the same version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mrproject)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-05 04:00 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-05 04:00:30
После apt-get install mrpoject имеем:
$ mrproject 
mrproject: relocation error: mrproject: undefined symbol: mrp_application_get_type

оказалось, что нет зависимости на libmrproject той же версии, в связи с чем осталось:
$ rpm -qa|grep mrproject
mrproject-0.7-alt2
libmrproject-0.6-alt2


---

---

------- Comment #1 From 2003-01-15 16:49:54 -------
В версии 0.8 зависимость добавлена, но не полностью

Надо добавлять с точностью до релиза ибо Вы используете CVS и pre версии
------- Comment #2 From 2003-01-15 16:49:54 -------
В версии 0.8 зависимость добавлена, но не полностью

Надо добавлять с точностью до релиза ибо Вы используете CVS и pre версии
------- Comment #3 From 2003-01-30 01:15:33 -------
fixed in mrproject-0.8-alt1pre
------- Comment #4 From 2003-01-30 01:15:33 -------
fixed in mrproject-0.8-alt1pre